[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GNU C++ 2.95 to 3.0 guide line?

Hi all,

I try to rebuild menu (for twm) and some other c++ libraries (for fun). But
I encounter many messages: parse error before ')' token.
I scan a little bit faq of gnu c++ but I do not find any guide-line to
"upgrade" code from c++ 2.95 to 3.0.
Is somebody knows where to find this kind of info?

Thanks in advance,

This e-mail and any attachments to it may contain confidential information which is strictly intended for the use of the authorised recipient.  If you have received this e-mail in error, please delete it and notify the sender by replying to this e-mail.
Thank you for your co-operation.

Reply to: